
Redmine - Patch #39513

Bulgarian translation update for 5.1-stable

2023-11-04 07:36 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 5.1.1   

Description

Here is Bulgarian translation, created from trunk on 04.11.2023.

Associated revisions

Revision 22421 - 2023-11-12 10:46 - Go MAEDA

Bulgarian translation update (#39513).

Patch by Ivan Cenov.

Revision 22422 - 2023-11-12 10:47 - Go MAEDA

Merged rr22421 from trunk to 5.1-stable (#39513).

History

#1 - 2023-11-12 10:48 - Go MAEDA

- Subject changed from Bulgarian translation to Bulgarian translation update for 5.1-stable

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 5.1.1

Committed the patch. Thank you for your contribution.

Files

bg.yml.patch 3.43 KB 2023-11-04 Ivan Cenov
